WordPress.org

Support

Support » Plugins and Hacks » Page Security & Membership » [Plugin: Page Security by Contexture] I can't "unrestrict" the access within a post

[Plugin: Page Security by Contexture] I can't "unrestrict" the access within a post

  • Hi,

    Thank you for this great plugin really simple and powerfull !

    I have an issue using it when I uncheck the checkbox within a post page in order to unprotect the specified post, I think it’s a javascript issue here the console log with firebug :

    Uncaught ReferenceError: ctxpsmsg is not defined core-ajax.js:22
    CTXPS_Ajax.removeGroupFromPage core-ajax.js:22
    onclick post.php:531

    WordPress : 3.4.1
    Plugin : 1.5.8
    French version.

    Thanks 😉

    http://wordpress.org/extend/plugins/contexture-page-security/

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’ve founded the solution !

    It’s due to the french translation of “Ajax messages” where the symbol ‘ cut the json object.

    Any way to stripslashe the string from the .po file ?

    I got the same issue and did the following correction:

    Editing the contexture-page-security-fr_FR.po file with notepad++, change all sigle quotes with “'”.
    Creating mo file with poedit.
    I have the corrected files available on request.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Page Security by Contexture] I can't "unrestrict" the access within a post’ is closed to new replies.
Skip to toolbar